body {
	behavior: url("/scripts/csshover2.htc");
}

/* Causes :hover to work in IE Windows on elements other than a */

/* Overall Box Properties */

#menu {
	width: 100%;
	height: 37px;
	z-index: 100;
	position: relative;
	clear: both;
}

/* Type of Menu (Vertical vs. Horizontal) */

#menu ul {
	display: block;
	list-style: none;
}

/* Position of menu elements */

#menu ul li {
	position: relative;
	color: #fff;
	display: inline;
	float: left;
}

/* Edit look of 1st level menu items */

#menu ul li a {
	display: block;
	float: left;
	color: #fff;
	padding: 12px 18px;
	text-decoration: none;
	font-size: 16px;
	line-height: 18px;
	text-transform: uppercase;
	background: url(../grfs/site/misc/menu-separator.gif) no-repeat right center;
	/* font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif; */
	font-family: "HelveticaNeueLight","Helvetica Neue Light","HelveticaNeue","Helvetica Neue",helvetica,verdana,arial,sans-serif;
	font-weight: normal;
    letter-spacing: 1px;
}

/* Added specifically for Internet Explorer */

* html #menu ul li a {
	padding: 12px 18px;
}

/* Sometimes Needed to Change Internet Explorer Hover */

#menu ul li a:hover {
	color: #002a5c;
}

/* Position of Drop Down Elements */

#menu ul li ul {
	position: absolute;
	display: none;
}

/* Hover of the Main Menu */

#menu ul li:hover {
	background: #f9f9f9;
	position: relative;
	color: #002a5c;
}

/* Added specifically for Internet Explorer Hover */

#menu ul li:hover > a,
#menu li a:hover,
* html #menu li a:hover {
	color: #002a5c;
	padding: 12px 18px;
}

/* For Top Level Hover when on the second level */

#menu ul li:hover ul {
	display: block;
	position: absolute;
	left: 0;
	top: 100%;
	width: 211px;
	height: auto;
	margin: 0px;
	padding: 0px;
	z-index: 2000;
	border-right: none;
	border-bottom: 1px solid #d6d6d6;
}

/* Added specifically for Internet Explorer */

* html #menu ul li:hover ul {
	background: none;
}

#menu ul li ul li,
#menu ul li.more ul li {
	width: 211px;
	background: #f9f9f9;
	padding: 0px;
}

/* Edit look of drop down 2nd level menu items */

#menu ul li ul li a {
	background: none;
	padding: 5px 0px 5px 10px;
	width: 200px;
	font-variant: normal;
	font-weight: normal;
	font-size: 12px;
	color: #002a5c;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	border-top: 1px solid #d6d6d6;
	float: none;
}

#menu ul li ul li:hover {
	background: #aaaaaa;
}

#menu ul li ul li a:hover {
	color: #002a5c;
	background: none;
	border-top: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	padding: 6px 0px 4px 11px;
}

#menu ul li ul li:hover > a {
	color: #fff;
	background: none;
	border-top: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	padding: 6px 0px 4px 10px;
}

#menu ul li ul li ul,
#menu ul li:hover ul li ul {
	display: none;
}

#menu ul li ul li:hover ul,
#menu li.exp:hover ul,
#menu ul li:hover ul li:hover ul {
	position: absolute;
	display: block;
	left: 100%;
	top: 0px;
	z-index: 300;
	border-right: none;
	width: 211px;
}

#menu ul li:hover ul li:hover ul li,
* html #menu ul li ul li a {
	width: 211px;
}

#menu ul li:hover ul li:hover ul li a {
	
}

#menu .menuHidden {
	display: none;
}



/* @end */